  .img-v1 {
      background-image: url(../images/success_case_banner_lg.jpg);
  }

  .success-case-list {
      padding-bottom: 80px;
  }

  .success-case-item {
      margin-bottom: 40px;
  }

  .success-case-item img {
      border-radius: 5px;
      transition: all .3s ease;
  }

  .success-case-item:hover {
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
  }

  .success-case-item a {
      display: block;
      text-align: center;
      border-radius: 5px;
      color: #333;
      font-size: 18px;
      box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  }

  .success-case-item>a>p,
  .success-case-item>a>span {
      font-size: 14px;
      color: #999;
  }
  .carousel-control.right, .carousel-control.left {
    background: none;
  }
  @media(max-width: 767px) {
      .system-title {
          font-size: 14px;
          height: 50px;
          padding: 10px;
          line-height: 16px;
      }

      /* 白色banner背景页面使用如下样式 */
      .navbar .navbar-toggle.collapsed>.icon-bar,
      .navbar .navbar-toggle>.icon-bar {
          background: linear-gradient(90deg, #008FFF 0%, #004ACC 100%);
      }

      .header>.navbar-fixed-top {
        background: #fff;
       }

      .header .navbar-header {
          box-shadow: 1px 1px 14px rgb(0 0 0 / 20%);
          -webkit-box-shadow: 1px 1px 14px rgb(0 0 0 / 20%);
      }
  }

  .header .navbar-header>.logo {
      background-position: top right;
  }

  @media (min-width:768px) {
      .header .navbar-main>li>a {
          color: #333;
          padding: 25px 15px;
      }

      .header>.navbar-fixed-top {
          background: #fff;
          box-shadow: 1px 1px 14px rgb(0 0 0 / 20%);
          -webkit-box-shadow: 1px 1px 14px rgb(0 0 0 / 20%);
      }

      .success-case-item a {
          height: 435px;
      }
  }

  @media(max-width: 375px) {
      .success-case-list {
          padding-bottom: 0px;
      }
  }

  .carousel-inner .item h3>a{
    font-size: 20px;
  }

  .carousel-inner .item p>a{
    font-size: 18px;
  }

  .carousel-inner .item a{
    color: #fff;
    text-shadow: none;
  }

  .carousel-inner .item.banner-img1 h3>a{
    color: #888;
  }
  .carousel-inner .item.banner-img1 h1>a{
    color: #4863d8;
  }
  .carousel-inner .item.banner-img1 p>a{
    color: #333;
  }